img:is([sizes="auto" i], [sizes^="auto," i]) { contain-intrinsic-size: 3000px 1500px }

/* Custom Footer Bg Color */
.footerlabel {color: #E6E6E6;}
#colophon {background: #E6E6E6;}

/* Custom Link Color */
a,
.entry-header h2.entry-title a:hover,
.responsive-slider.flexslider .slide h2.slide-title a:hover,
input#submit:hover,
input.wpcf7-submit:hover,
.format-link a.link:hover,
ul.dorayaki-rp li.rp-box h3.rp-title a:hover,
.responsive-slider.flexslider .slide h2.slide-title span,
.portfolio-box h3.portfolio-title a:hover,
.widget h3.widget-title a:hover,
.search-btn-open:before,
.menu-btn-open:before,
#site-nav li a:hover,
a.more-link:hover,
.morelink-icon:hover:after,
#comments .comment-content ul.comment-meta a:hover,
.contact-box .cb-emails span,
a#desktop-search-btn.btn-open:after {
	color: #D6292C;
}
.search-btn-open,
.menu-btn-open,
input[type="button"]:hover,
input[type="submit"]:hover,
.jetpack_subscription_widget input[type="submit"]:hover,
input#submit:hover,
input.wpcf7-submit:hover,
.contact-box a.cb-maplink:hover,
.entry-content p.slogan a:hover,
a.service-box:hover,
a#desktop-search-btn:hover,
a#desktop-search-btn.btn-open {
	background: #D6292C;
}
.responsive-slider.flexslider .flex-control-nav li a:hover {
	border: 1px solid #D6292C;
	background: #D6292C !important;
}
#site-title {
	border-top: 5px solid #D6292C;
}
.search-btn-open,
.menu-btn-open {
	border-top: 1px solid #D6292C !important;
	border-bottom: 1px solid #D6292C !important;
}
@media screen and (min-width: 1260px) {
#site-nav li:hover > a {
	color: #D6292C;
}
}

/* Custom Link Hover Color */
a:hover {color:#CF312E;}

/* Custom Header Widget Bg Color */
#masthead ul.headerinfo-text li span {background: transparent;}
